<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="9a32f6d7134127c010d8f50ea674fff3">
  <dict>
    <!--2020-08-18 21:15:05.000-->
    <bool key="data_roaming_switch">true</bool>
    <!--2020-03-28 10:19:41.000-->
    <string key="hw_networkname_normal">all,LTE:4G;CA:4.5G;MiMo:4.5G;CAMiMo:4.5G</string>
    <!--2020-03-28 10:19:41.000-->
    <int key="max_message_size">307200</int>
    <!--2020-03-28 10:19:41.000-->
    <int key="num_match">7</int>
    <!--2020-03-28 10:19:41.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2020-03-28 10:19:41.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2020-03-28 10:19:41.000-->
    <int key="sms_to_mms_textthreshold">-1</int>
    <!--2020-03-28 10:19:41.000-->
    <string key="voicemail_carrier">entel</string>
    <!--2020-03-28 10:19:41.000-->
    <string key="voicemail_number">124</string>
    <!--2020-03-28 10:19:41.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
